package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by ruihong on 2019/11/22.
 */

public class wztpBean {
    /**
     * Rows : [{"status":"0"}]
     * Total : 1
     */

    private String Total;
    private List<RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {
        /**
         * status : 0
         */

        private String status;

        public String getStatus() {
            return status;
        }

        public void setStatus(String status) {
            this.status = status;
        }
    }
}
